[
null,
{"id":1,"battlerName":"Rosé","characterIndex":0,"characterName":"Rosé","classId":1,"equips":[0,null,null,1,0],"faceIndex":0,"faceName":"Rosé","traits":[],"initialLevel":1,"maxLevel":99,"name":"Rosé","nickname":"La Princesse Rosé","note":"","profile":"\\C[27]La Princesse Rosé\\C[0] nonchalantly obscures one eye to quell \nher lascivious instinct!"}
]